<?php
    // DefiGaleriaas variáveis da página
    $h1 = 'Mapa do Site';
    $title = $h1;
    $desc = 'Veja todas as nossas páginas de produtos, serviços e muito mais!';
    $keyfrases = "Mapa do site, atalho para as páginas do site, mapa do site";

    // Incluindo cabeçalho e navegação
    include('inc/header.php');
    include('inc/topo.php');
  	include('inc/breadcrumb.php');
?>


<div id="mapasite" data-anime="down">
<!--===================// Abertura Conteudo //===================-->
	<div class="container pb-5">
		


		<h1><?=$h1?></h1>
			
		<?php
			include("inc/menu-mapa.php"); 
		?>
	</div>
<!--===================// Fechamento Conteudo //===================-->

</div> 

<?php
    // Incluindo Rodapé e navegação
    include('inc/rodape.php');
    include('inc/footer.php');
?>